
Installation and Upgrade Guide - Task # 50304

Task # 38490 (New): TYPO3 6.0: temp_CACHED_* files have been moved to typo3temp/Cache/Code/cache_core

Status: Resolved Priority: Should have
Author: Chris topher Category:
Created: 2013-07-22 Assigned To: Chris topher
Updated: 2013-08-22 Due date:
Subject: temp_CACHED_* files have been moved to typo3temp/Cache/Code/cache_core
Description

For TYPO3 6.0 the temp_CACHED_* files have been moved to the filebackend cache and now reside in
typo3temp/Cache/Code/cache_core/, named something like e.g. ext_localconf_42563af3f545....php and
ext_tables_42563af3f545....php.

See #38414.

    -  The files can still be removed with the function "Clear configuration cache" at the top right-hand corner of the Backend.
    -  The Install Tool section "Clean up" cannot delete these files. It always shows 0 files in the folder typo3temp/Cache, which is
wrong.

Update the manual accordingly.

And remove the information about temp_CACHED_FE* files - they have again been removed.

Associated revisions
Revision 03489ed9 - 2013-08-22 14:26 - Chris topher

[TASK] temp_CACHED_* files have been moved to typo3temp/Cache

The temp_CACHED_* files have been moved to the filebackend cache and now
reside in typo3temp/Cache/Code/cache_core/. Update the manual
accordingly.

Change-Id: Ib2c74152a9015077c3008898e0cb83d7f538cf61
Resolves: #50304
Reviewed-on: https://review.typo3.org/23251
Reviewed-by: Chris topher
Tested-by: Chris topher

History
#1 - 2013-08-22 14:12 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23251

#2 - 2013-08-22 14:15 - Gerrit Code Review
Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23251

#3 - 2013-08-22 14:17 - Chris topher
- Assigned To set to Chris topher

#4 - 2013-08-22 14:36 - Chris topher
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:03489ed922fcf33344384b4efa1e232d008fee31.
